// 持仓分析模块

import http from "@/api/http.js"

/**
 * 持仓分析详情
 * @param DataTime 查询日期，日期为空时，默认返回最新日期
 * @param ClassifyName 品种名称
 * @param ClassifyType 合约名称
 * @param Exchange 交易所名称
 */
export const apiPositionAnalysisInfo=params=>{
    return http.get('/trade_analysis/top',params)
}

/**
 * 持仓分析列表
 */
export const apiPositionAnalysisList=()=>{
    return http.get('/trade_analysis/classify',{})
}